
body{font-family: 'Muli'; font-size: 16px; color: #3e3e3e;background-color: #fff;}
ul {padding: 0; margin: 0; list-style-type: none;}
.vCenter {align-items: center;}
img {height: auto; max-width: 100%;}
a{color:#686868; /*display: block;*/ /*height: 100%;*/}
a,::before, ::after, .icon_hold, .spec_info, button{-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
a:hover {text-decoration: none; color: inherit;}
input:focus {outline: 0;}
:active, :focus { outline: none; -moz-outline-style: none; }
button:focus,input:focus{outline: none;
    border: none!important}

.overlay_div {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* background: rgba(0,0,0,0.6); */
    background: rgba(255, 255, 255, 0);
    opacity: 0;
    z-index: 3;
    display: none;
}
/* header */
.headNav{    /* position: fixed; */
    width: 100%;}
.header {/*justify-content: space-between;*/
   /* display: flex;*/
  background-color: #fff;
  width: 100%;
  z-index: 3;
}

.header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: #fff;
}

.header li a { line-height: 1.8;
   text-align: center;
    min-width: 86px;
  display: block;
  /*padding: 20px 20px;*/
  text-decoration: none;
}
.header li a:hover,.header .menu-btn:hover {color: #fff;background-color: #013575;}
.header li a:hover{padding: 0px 5px;}
.header .logo {    color: #100f0f;
    display: block;
    float: left;
    font-size: 42px;
    padding: 0px 0px;
    text-decoration: none;
    font-weight: bolder;
    line-height: 1.4;}
/* menu */

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 28px 20px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}
#menu-header-menu .current-menu-item a {
    padding: 0px 5px;
    color: #fff;
    background-color: #013575;
}
.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ ul.menu {
  max-height: 240px!important;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/* 48em = 768px */

@media (min-width: 48em) {
    .header li {
    padding: 15px 10px;
    height: 60px;
    float: left;
    /* width: fit-content; */
}
  /*.header li a {
    padding: 20px 30px;
  }*/
  /*.header li a {
    padding: 20px 30px;
  }*/
  .header .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  .header .menu-icon {
    display: none;
  }
}

.blue_header {
    background: #013575;
    /* margin-top: 66px; */
    width: 100%;
    display: flex;
    justify-content: space-between;
    /* align-items: baseline; */
    /* padding: 9px 0px; */
    align-items: center;
    height: 50px;
}
.displayFlex{display: flex}
.contact-text-divider ul {display: -webkit-box;
    align-items: center;
    display: flex;
}
  .contact-text-divider ul li{color: #fff;   display: -webkit-box; align-items: center;
    display: flex;
    justify-content: space-around;}  
.contact-text-divider ul li span,.contact-text-divider ul li span a{color: #fff;}
.contact-text-divider ul li img{width: 20px;height: 20px;margin-right: 5px; }
.emailSection img{   margin-top: 6px;}
.mainHeadnav{/*position: fixed;*/    background: #013575;}
.emailSection li{    margin: 15px 15px 15px 0px;}
.blue_hCont{ /*   padding: 0px 15px;*/
    width: 100%;}
    .menusNav{/*position: fixed;*/}
    .header li a.active {
    background: #013575;
    color: #fff;
}

/*indexpage*/
.mainHead{position: relative;
    /*margin-top: 70px;*/
    background: url(../images/home.png) no-repeat;
    background-size: cover;
    background-position: center;
    color: #100f0f;
    text-align: left;
    width: 100%;
    height: 607px;}
.mainHead h2{font-size: 44px;font-family: impact;}
.mainHead p{color: #858585;font-size:18px;    width: 400px;font-family: 'Myriad Pro';}
.btn-label {
    position: relative;
    /* left: -12px; */
       /* display: inline-block; */
    padding: 6px 12px;
    background: #000;
    border-radius: 0 3px 3px 0;
}
.btn-labeled {padding-top: 0;padding-bottom: 0;}
.btn {/* margin-bottom:10px; */}
.learnMoreBtn{    color: #fff;font-family: Muli;
    border-radius: 0px;
    background: #013575;
    padding: 1px 0px 0px 10px;
    height: 35px;}
.aligncenter {
    /* margin: 0 auto; */
     padding: 148px 0px; 
    width: 100%;
    /* height: 100px; */
    /* background-color: red; */
/*    position: absolute;*/
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.s_heading h2{font-family: 'Myriad Pro';font-size: 28px;    font-weight: 700;}
.s_headingp{color: #858585;font-size: 18px;}
.textCenter{text-align: center;}
.cafilter1 {display: -webkit-inline-box;cursor: pointer;
    display: flex;
    background: #fff;
    color: #100f0f;
    padding: 9px 29px 9px 9px;
    height: 89px;
    font-family: 'Muli';
    font-size: 18px;
        /* justify-content: space-between; */
    align-items: center;
}
.cafilter1.active {
    background: #013575;
    color: #fff;
}
.cafilter1 h3 {font-size: 18px;    margin-left: 12px;
    font-weight: 700;}
.filter-title img{    width: 45px;}
.sh_act {
    -webkit-box-shadow: 0px 3px 15px rgba(0,0,0,.2);
    -moz-box-shadow: 0px 3px 15px rgba(0,0,0,.2);
    box-shadow: 0px 3px 15px rgba(0,0,0,.2);
    background: #fff;
}
.RightImgsect{margin: 46px auto;
    padding-left: 40px;
    padding-right: 40px;}
.RightImgsect p{color: #777777;    width: 90%;}
.RightImgsect img{width: 100%;}  
.RightImgsect h2{color: #100f0f;font-size: 20px;margin-top: 32px;
    font-weight: 700;} 

.rightinner_content,.leftinner_content{padding: 0px}
.RightImgsect .progress {border-radius: 0px;    width: 90%;height: 22px;}
.RightImgsect .progress-bar{background-color: #013575;width: 90%;}
.middle_f_banner{      position: relative;
    background: url(../images/greena1.png);
    background-size: cover;
    background-position: center;
    color: #fff;
    text-align: center;
      padding: 69px 0 48px;height: 400px;
    /* background-attachment: fixed; */}
/*.middle_f_banner:after{    content: '';
    position: absolute;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: url(../images/blueback.png) no-repeat;
    background: #013575;
    left: 0;
    right: 0;
    background-repeat: round;
    background-size: cover;
}*/
.middle_f_banner h1{font-size: 26px;color: #100f0f; font-weight: 700;font-family: 'Myriad Pro';}
.middle_f_banner .container p:first-child{font-size: 22px;color: #ffffff;font-family: 'Muli';}
.middle_f_banner .container p:last-child{font-size: 18px;color: #4bc8e0;font-family: 'Myriad Pro';}
.middle_f_banner a {
    display: inline-block;
    background: #100f0f;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    padding: 3.5px 0;
    width: 150px;height: 35px;
    border-radius: 0px;
}
.serviceSection,.projectSec,.enquirySec,.middle_f_banner,.aboutUs,.floringSys,.FormContact,#howWorks-wrapper{margin-top: 40px}
.my-button:hover {
    -webkit-animation-name: wobble-horizontal;
    animation-name: wobble-horizontal;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
.middleText {
    transition: .5s ease;
     opacity: 0; 
    position: absolute;
      left: 10%;
    bottom: 6%;
    color: #ffffff;
}

.textHov p{    margin-bottom: 0;}
.textHov p:first-child{font-size: 18px;font-weight: 700;}
.textHov p:last-child{font-size: 14px;font-weight: 400;}
.ProjSect{position: relative;}

.ProjSect:hover:after { content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0;    right: 0;
    left: 0;

}
.ProjSect:hover .middleText {
  opacity: 1;z-index:99;
}
.image{width: 100%;height: 325px;}
.pd-10{padding-top: 15px;}
.Subscibe_sec{  /*opacity: 0.1;*/position: relative;
    background: url(../images/map2.png);
    background-size: cover;
    background-position: center;
    color: #fff;
    text-align: center;
       padding: 55px 0 53px;height: 350px;}
 .Subscibe_sec p{font-size: 18px;color:#013575;font-weight: 700;text-transform: uppercase;}
 .Subscibe_sec h1{font-size: 50px;color:#100f0f; font-family: 'Poppins';font-weight: 600;letter-spacing: 6px;}
 .Subscibe_sec h3{font-size: 18px;color:#7a7a7a;font-weight: 700;}
 .newsletter_signup {
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
     display: flex; 
    -webkit-box-pack: right;
    -ms-flex-pack: right;
     justify-content: right; }
.newsletter_signup input {
    width: 68%;
}
.newsletter_signup button {
     -webkit-transform: translateX(-157px);
    -ms-transform: translateX(-157px);
    transform: translateX(-157px);
    border: none;
    border-radius: 3px;
    /* padding: 5px; */
    margin: 1px 0px;
    background: #013575;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    width: 156px;
}
::-webkit-input-placeholder ,:-ms-input-placeholder,::placeholder{color: #d4d4d4}
.dot {
  height: 10px;
  width: 10px;
  background: #fff;
  border: 1px solid #100f0f;
  border-radius: 50%;
  display: inline-block;
} 
.dot.active {
  background: #100f0f;
  border: 1px solid #100f0f;
}
.brandDetail p{font-family: 'Myriad Pro';color: #858585;font-size: 14px}
.brandDetail h1{font-family: 'Myriad Pro';color: #100f0f;font-size: 26px}
.BrandImg{    margin: 10px 0px;}
.brandDetail>div11 {margin: 0px auto;display: inline-block;vertical-align: middle;position: absolute;/* left: 32%; */top: 35%;/* transform: translate(-36%,-54%); */
}
/*Footer*/
footer{text-align: center;color: white;background: #00050b;margin-top: 10px;padding: 22px 0px 0px;}
.bottom-menu{display: -webkit-inline-box;-webkit-justify-content: space-evenly;display: flex; justify-content: space-evenly;    }
.social_linksfoter{display: -webkit-inline-box;
    -webkit-justify-content: center;    display: flex;
    justify-content: center;}
.copyrgt{color: #4f4f4f;font-size: 14px;text-align: left;}
.copSec{ display: flex;margin-top: 30px;justify-content: space-between;margin-left: 6%}
.copSec .bottom-menu li{padding: 0px 15px;}
.bottom-menu li a{color: #dcdcdc;}
footer .logo{ font-size: 26px;text-decoration: none; font-weight: bolder;color: #dcdcdc;}
.copSec .bottom-menu li a {color: #4f4f4f;font-size: 14px;}
.bottom-menu.meClr {margin: 30px 0px;}
.social_linksfoter li{margin: 0px 10px 0px;}
.middle_f_banner h1 span{color: #ffffff;    position: relative;}
.s_heading h2 span{color: #013575;position: relative;}
.s_heading h2 span:after{  
        content: "";
       width: 17px;
    height: 3px;
    background-color: #000;
    /*left: 113px;*/right: -3%;
    position: relative;
    display: block;
    top: -7px;
    position: absolute;
    /* display: block; */
    /* height: 1px; */
    border: 0;
    border-right: 1px solid #013575;
    /* margin: 1em 0; */
    padding: 0;
    height: 2px;

}
.s_heading h2 span:before{
    transform: rotate(90deg);
        width: 13px;
    height: 3px;
    background-color: #000;
        /* left: 122px; */
    right: -7%;
    position: relative;
    display: block;
    top: 1px;
    position: absolute;
    /* display: block; */
    /* height: 1px; */
    border: 0;
    border-right: 1px solid #013575;
    /* margin: 1em 0; */
    padding: 0;
    height: 2px;
    content: "";

}
.middle_f_banner h1 span:after {
    content: "";
    width: 20px;
    height: 3px;
    background-color: #000;
    left: 22px;
    position: relative;
    display: block;
    top: -5px;
    position: absolute;
    /* display: block; */
    /* height: 1px; */
    border: 0;
    border-right: 1px solid #013575;
    /* margin: 1em 0; */
    padding: 0;
    height: 2px;
}
.middle_f_banner h1 span:before {
    transform: rotate(90deg);
    width: 16px;
    height: 3px;
    background-color: #000;
    left: 33px;
    position: relative;
    display: block;
    top: 4px;
    position: absolute;
    /* display: block; */
    /* height: 1px; */
    border: 0;
    border-right: 1px solid #013575;
    /* margin: 1em 0; */
    padding: 0;
    height: 2px;
    content: "";
}
.shadowfilter:hover {-webkit-filter: drop-shadow(0px 0px 8px rgba(0, 231, 255, 0.8));}
.serviceSection .s_heading h2 span:before {/*left: 104px;*/    right: -10%;}
.serviceSection .s_heading h2 span:after {/*left: 95px;*/right: -5%;}
.progress-bar:before{content: '90%';display: inline-block;text-align: right;    margin-right: 7px;}
.leftinner_content{    border: 1px solid #ebebeb;}
.filter-title{    width: 28%;/* margin-right: 14px; */}
.tabNme{/*float: right;*/
    width: 83%;}
.slick-arrow {display: inline-block;width: 10px;height: 10px;margin: 1px;text-indent: -999px;cursor: pointer;background-color: #000\9;background-color: rgba(0,0,0,0);border: 1px solid #000; border-radius: 50%;}
.slick-active .slick-arrow{ background-color: #000;border: 1px solid #000;}
.logo span{color: #013575; font-weight: bolder;}

/*projectpage*/
#proJectHm{position: relative;background: url(../images/projecth.png) no-repeat;background-size: cover;background-position: center;color: #fff;text-align: center;width: 100%;height: 407px;}
#proJectHm h1,#ServiceMainCon h1,#contHoime h1,.headProHome h1{font-size: 44px;color: #ffffff;font-family: 'Impact';}
#proJectHm p,#ServiceMainCon p,#contHoime p,.headProHome p{font-size: 23px;color: #ffffff;font-family: 'Myriad Pro Regular';}
.headProHome{position: absolute;top: 0%;bottom: 20%;left: 0;right: 0;margin: 10% auto; width: 80%;}
.sectionProjedet{position: relative;}
.markerLink p{margin-top: 7px;font-size: 20px;font-weight: 700;font-family: 'Muli';color: #100f0f;margin-bottom: 0px;    line-height: 1;}
.markerLink span{color: #bbbbbb;font-family: 'Myriad Pro Regular';font-size: 15px;letter-spacing: 0.8;}
.markerLink{padding: 10px 10px;-webkit-box-shadow: 0px 3px 15px rgba(0,0,0,.2);-moz-box-shadow: 0px 3px 15px rgba(0,0,0,.2);box-shadow: 0px 3px 15px rgba(0,0,0,.2);background: #f5f5f5;}
.rowPD_10 .row{margin-bottom: 30px;}
.activyList_view img{width: 100%}
.divLocationShowMoreWrap .btn-view {width: 180px; height: 44px;background: #013575;font-size: 16px;border: 1px solid #013575;color: #f5f5f5;border-radius: 80px;}
.divLocationShowMoreWrap {margin: 40px 0px 20px;text-align: center;}
.P_head{margin-bottom: 15px;}
.activyList_view:hover{border: 1px solid #013575;}
/*button*/
button::before, button::after   {  content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s; transition: all 0.5s;opacity: 1;-webkit-transform: translate(-13%,-212%) rotate(-30deg);/* transform: translate(-13%,-190%) rotate(-30deg);*/    transform: translate(-13%,-212%) rotate(-30deg);border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: rgba(255,255,255,1);background-color: rgba(255,255,255,0.25);}
button::after {-webkit-transition-delay: 0.2s;transition-delay: 0.2s;}
button{ -webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s; transition: all 0.5s; position: relative;border: 1px solid rgba(255,255,255,0.5); overflow: hidden;}   
button:hover::before, button:hover::after {opacity: 0; -webkit-transform: translate(0,0);transform: translate(0,0);}

/*aboutUs*/
.aboutUs {font-family: 'Myriad Pro';}
.aboutSec h1{font-size: 42px;color:#100f0f}
.aboutSec h3{font-size: 22px;color: #100f0f;font-weight: 400;margin: 30px 0px 40px;}
.aboutSec p{font-size: 18px;color: #6c6c6c;}
.proCollumn .service-heading {color: #7f7f7f;font-size: 50px;line-height: 0.7;font-weight: 700;}
.proCollumn .white-center-copy{color: #7f7f7f;font-size: 18px;}
.FlexViewCollumn{justify-content: flex-start;display: flex;}
.proCollumn{font-family: 'Muli';font-weight: 700;padding: 30px 52px 20px 0px;}
.pd_40{ padding: 50px 50px 50px 30px;}
.P_head.s_heading h2 span:before {/*right: -9%;*/top: 0px;}
.FlorDetails h3{color: #7f7f7f;font-size: 22px;font-weight: 700;}
.FlorDetails h1{color: #013575;font-size: 42px;font-weight: 700;}
.detTab.table td, .detTab.table th,.ContTable td{border-top: 0px solid #fff;}   
.detTab.table h1{font-size: 20px;color: #100f0f;    text-transform: uppercase;}
.detTab.table h3{font-size: 18px;color: #7f7f7f;font-weight: 500;}
.detTab.table th{color: #7f7f7f;font-size: 45px;line-height: 72px;}
.detTab.table{margin: 20px}
.floringSys{background: #f7f7f7;}
.FlorDetails{margin: 50px 15px 40px;}
.projectSec.mgB40{margin-bottom: 40px}

/*contactus*/
.common_css input, .common_css textarea {border-radius: 5px;width: 100%;padding: 8px;border: 1px solid #e2e2e2; color: #b4b3b3;}
.get_start{margin-top: 20px;width: 213px;height: 44px;background: #013575;font-size: 16px;border: 1px solid #013575;color: #f5f5f5;border-radius: 5px;}
.contP{font-size: 16px;color: #6c6c6c;}
.contHeading h1{font-size: 24px;font-weight: 700;color: #100f0f;}
.contHeading span{font-size: 15px;color: #6c6c6c;}
.ContTable h1{font-size: 18px;color: #100f0f;font-weight: 700;}
.ContTable h3{font-size: 18px;color: #6c6c6c;}
.ContTable td{}
.ContTable img{margin: 7px auto; width: 80px;}
.mg30{    margin: 30px 0px;}
::-webkit-input-placeholder,:-ms-input-placeholder,::placeholder {color: #cccccc;}
.mgImg{    margin-bottom: 30px;}
.contHeading h1:after {position: absolute;content: '';height: 2px; bottom: -4px;left: 0;right: 0; width: 42%;background: #100f0f;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}  
.contHeading h1:hover:after {width: 78%;background: #013575;}
.contHeading h1 {position: relative;}  
#contactHome{position: relative;background: url(../images/contHoime.png) no-repeat;background-size: cover; background-position: center;color: #fff;text-align: center;width: 100%;height: 407px;}
.ContTable{    word-break: break-all;}

/*Produts Details*/
.prodetailsPa h1{color: #100f0f;font-size: 20px;font-family: 'Myriad Pro';}
.prodetailsPa p{color: #6c6c6c;font-size: 18px;font-family: 'Myriad Pro';}
.proAnlaysis h1{color: #100f0f;font-size: 24px;font-weight: 700;}
.proAnlaysis p{color: #6c6c6c;font-size: 18px;}
.proAnlaysis h3{color: #100f0f;font-size: 18px;font-weight: 700;margin-bottom: 15px;}
.proAnlaysis ul li{width: 100%;position: relative;background: url(../images/double.png) no-repeat;background-size: 19px;background-position: 8px center;padding-left: 35px;}
.details_item img{width: 100%}
.proAnlaysis{padding:72px 0px;}
.mg6{margin-top: 30px;}
.proNme h1{color: #100f0f;font-size: 24px;font-weight: 700;line-height: 53px;}
.prodate h1{color: #262222;font-size: 15px;font-weight: 700;}
.prodate p{color: #999999;font-size: 15px;font-family: 'Myriad Pro';}
.prodate{display: flex;justify-content: space-evenly;}
.proNme,.prodate{    margin-bottom: 20px;}
.proNme:before{transform: rotate(90deg);width: 55px;height: 3px;background-color: #000;right: -7%;top: 31px;position: absolute;height: 1px;content: "";}

/*services*/
#howWorks-wrapper{text-align: center;}
.s_headingser h2{color: #100f0f;font-size: 28px;font-family: 'Myriad Pro';font-weight: 700;}
.s_headingser p{color: #858585;font-size: 18px;font-family: 'Myriad Pro';}
.mar-b-0{color: #100f0f;font-size: 18px;font-weight: 700;margin: 15px 0px 10px;}
.mar-b-02{color: #858585;font-size: 16px;font-family: 'Myriad Pro';}
.serP{margin: 0 auto;width: 60%;padding-bottom: 30px;}
#ServiceMainCon{position: relative;background: url(../images/sehome.png) no-repeat;background-size: cover; background-position: center;color: #fff;text-align: center;width: 100%;height: 407px;}
/*homepagetab*/
#collapseOne #tab1:checked #content1,
#collapseOne #tab2:checked #content2,
#collapseOne #tab3:checked #content3,
#collapseOne #tab4:checked #content4 {display: block;}
#collapseOne input {display: none;}
#content2,#content3 {display: none;}
.servdet .proAnlaysis h1 {font-size: 42px;}
.servdet .proAnlaysis{padding:46px 0px;}
.servdet{margin-bottom: 60px}
/*gallery*/
.containerimg h1{text-align:center;color:#fff}
.containerimg:hover{    background: #000;}
.containerimg{overflow:hidden;height:fit-content;margin:3px;padding:0;display:block;position:relative;float:left}
.containerimg img{width:100%;transition-duration:.3s;max-width:100%;display:block;overflow:hidden;cursor:pointer}
.containerimg .title{    /*position: absolute;*/
/*    display: block;*/
/*    cursor: pointer;*/
/*    top: 31%;*/
/*    display: none;*/
/*    left: 50%;*/
/*    margin-right: -50%;*/
/*    transform: translate(-50%,-50%);*/
/*    font-weight: 700;*/
/*    font-size: 30px;*/
/*    text-shadow: 1px 1px 3px #013575;*/
/*    transition-duration: .3s;*/   position: relative;
    cursor: pointer;
    font-weight: 700;
    font-size: 20px;
    color: #013575;
    text-align: center;
    margin: 0 auto;} 
.containerimg .text{      font-weight: 200;
    position: absolute;
    top: 56%;
    cursor: pointer;
    max-width: 80%;
    text-align: center;
    left: 50%;
    text-shadow: 1px 1px 3px #013575;
    font-size: 20px;
    display: none;
    margin-right: -50%;
    transition-duration: .3s;
    transform: translate(-50%,-50%);}
.containerimg:hover img{    transform: scale(1.3);
    transition-duration: .3s;
    filter: grayscale(100%);
    opacity: .7;}
.containerimg:hover span{    color: #fff;
    display: block;
    transition-duration: .3s;}
.containerimg {
    text-align: center;
    width: 100%;
}
.slick-dots li button {
    border: 1px #013575 solid!important;
    border-radius: 20rem;
    font-size: 0;
    padding: 4px;    width: 0;
    background-color: #fff;
    height: 0;
}
.slick-dots li {    width: 0px;
    height: 0px;
    padding: 0 3px;
}
.slick-dots .slick-active button,.slick-dots li button:focus,.slick-dots li button:hover {background-color:#013575;
    border: 1px #013575 solid;}
.slick-dots li button:before,.slick-dots li button:after{content:none;transition:none}

.slick-dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;}
.container-all .row .col-lg-3{margin: 10px 0px}
    
    
    left: -3px;
}
.brandDetail{    margin: 26% auto;height: 135px;}
.agencyBrand{margin-bottom:20px;}
.cafilter1.active .blueactive{display: none;}
.cafilter1.active .whiteactive{display: block;}
.whiteactive{display: none}
.OurP p{margin-bottom: 16px;}
.OurP {width: 60%;margin: 0 auto;}
.clrchnge{color: #4bc8e0}
.rgtlne:hover:after{    content: '';
    border: 1px solid #fff;
    border-bottom-color: transparent;
    border-left-color: transparent;
    background: transparent;
    height: 54px;
    width: 54px;
    position: absolute;
    right: 30px;
    top: 15px;
    /* top: 50%; */
    bottom: 0;
   /* transform: translate(-25%,-50%) rotate(45deg);*/}
   .logobrd{    margin: 40px 0px 40px;}
.mgb4{margin-bottom: 40px}
.mgB40 .P_head.s_heading h2 span:before {
    right: -9%;
}
.logoHead p{margin-bottom:0px;}
.site-main{    margin: 50px 0px;}
.single-gallery-slick .slick-slide img {
    width: auto;
    margin: 0 auto;
    text-align: center;
}

.slick-lightbox-inner .slick-prev {
    left: 15px;
    /*text-indent: initial!important; border: none;  transform: none;*/
    /*position: relative; */
  
}

.slick-lightbox-inner button::before,.slick-lightbox-inner button::after {position: relative;border: none;background-color:transparent;}
.slick-lightbox .slick-next,.slick-lightbox .slick-prev
{   display: inline-block;
    width: 40px;
    height: 40px;
     text-indent: initial; 
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
     border: 0px solid #000; 
    border-radius: 50%;}
    
  .single-gallery-slick .slick-slide img {
    width: 350px;
    /* width: 100%; */
} 
#main .slick-slide.slick-current.slick-active>div{    width: 350px;
    margin: 0 auto;}
    
 .single-gal-slide-cont {    width: 350px;
    background: #013575;
    color: #fff;
    padding: 10px 10px 10px;
    text-align: center;
    font-weight: 600;
    margin: 10px auto;}  
     .single-gal-slide-cont p{    margin-bottom: 0;}